# Create a user and return a single-use login URL

Endpoint: POST /v3/user/create/login-url
Version: 3.0.0
Security: BearerAuth

## Request fields (application/json):

  - `organisation_group_id` (integer)
    Example: 1

  - `email` (string, required)
    Example: "john.smith@example.org"

  - `first_name` (string)
    Example: "John"

  - `last_name` (string)
    Example: "Smith"

  - `company_name` (string)
    Example: "Parisian Inc"

  - `UID` (string)
    Example: "ABC123"

  - `meta` (object)

  - `meta.sales` (integer)
    Example: 5

  - `meta.location` (string)
    Example: "London"

  - `return_user_details` (boolean)
    Return the created users details. Only applicable for login url.

## Response 200 fields (application/json):

  - `status` (integer)
    Example: 200

  - `timestamp` (string)
    Example: "1970-01-30T00:00:00.000000Z"

  - `data` (object)

  - `data.login_url` (string)
    Example: "https://example.yourperx.com/auth-token/BkfEhiym5mvKYSrAp5iQ0YnRTB9mdo3r9kLXe6EuEhTPoAONLNIJ8TNzGerJVwgX"

  - `data.user` (object)
    Only applicable if return_user_details:true is passed in the payload

  - `data.user.id` (integer)
    Example: 987654

  - `data.user.UID` (string)
    Example: "ABC123"

  - `data.user.first_name` (string)
    Example: "John"

  - `data.user.last_name` (string)
    Example: "Smith"

  - `data.user.email` (string)
    Example: "john.smith@example.org"

  - `data.user.status` (string)
    Example: "Active"

  - `data.user.created_at` (string)
    Example: "1970-01-30T00:00:00.000000Z"


## Response 401 fields

## Response 405 fields
